prefix=F:/QT/protobuf/msvc_output/install
exec_prefix=F:/QT/protobuf/msvc_output/install
libdir=F:/QT/protobuf/msvc_output/install/lib
includedir=F:/QT/protobuf/msvc_output/install/include

Name: Protocol Buffers
Description: Google's Data Interchange Format
Version: 3.20.1.0
Libs: -L${libdir} -lprotobuf-lite 
Cflags: -I${includedir}
Conflicts: protobuf
